Skip to main content
POST
Create a new cancellation fee policy

Path Parameters

supplierapi
string
required
Pattern: supplier|apiv1/supplier

Body

application/json

Required fields to create a cancellation fee policy

policyName
string
required

Name of the cancellation fee policy.

usePercentMode
boolean
required

Whether the policy is in percent mode (true) or dollar mode (false).

policyDescription
string

Additional description information.

isDefault
boolean

Whether this policy should become the default cancellation fee policy for this supplier.

cancellationFeeRules
object[]

Array of CancellationFeeRule objects.

Response

Returned when successful.